html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}

img{
	max-width:100%;
	height: auto;

   	width: auto\9;
}
@media only screen and (min-width: 1101px) and (max-width: 2000px) {
.newFooter40 {display:none;}
.newFooter30 {display:none;}
.newFooter20 {display:none;}
}
@media only screen and (min-width: 960px) and (max-width: 1100px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
.newFooter40 {display:none;}
.newFooter30 {display:none;}
.newFooter20 {display:none;}
.mainTextgreyFooter {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #EAEAEA;
	text-align: center;
	line-height: 20px;
	padding-top: 20px;
}
.bottomimage 
{
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 25px;
}
.newFooter {
	width: 100%;
}
header #logo {
	position:absolute;
	width: 90%;
}			
.menu  ul li a {
	font-size: 20px;
	line-height:14px;
	color:#F6F5FA;
	display: block;
	margin-bottom: 10px;
	z-index: 6;
	position: relative;
	text-transform:none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.menu2  ul li a {
	font-size: 18px;
	line-height:14px;
	color:#666666;
	display: block;
	padding: 2px;
	margin-bottom: 6px;
	z-index: 6;
	position: relative;
	text-transform:none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}	
header{height: 210px;}	
nav .wrap-nav{padding-bottom: 20px;	}
#box1 
 {
	overflow: hidden;
	padding-bottom: 10px;
	height: 100px;
}
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
	
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
.mainTextgrey {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
	margin-left: 10px;
	line-height: 25px;
}
.mainTextgreyFooter {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #EAEAEA;
	text-align: center;
	line-height: 15px;
	padding-top: 20px;
}
#rboxSmallHome1 {display:none;}
#rboxSmall2 {display:none;}
#rboxSmall3 {display:none;}
.menu  ul li a {
	font-size: 18px;
	line-height:14px;
	color:#F6F5FA;
	display: block;
	padding: 4px 4px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
	text-transform:none;
}
.menu2  ul li a {
	font-size: 17px;
	line-height:14px;
	color:#666666;
	display: block;
	padding: 2px;
	margin-bottom: 6px;
	z-index: 6;
	position: relative;
	text-transform:none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.menu2  ul li {
	position: relative;
	float: left;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	padding-top: 5px;
}				
#box1 
 {
	overflow: hidden;
	padding-bottom: 10px;
	height: 100px;
}
header{height: 170px;}	
nav .wrap-nav{padding-bottom: 20px;	}
#box1 
 {
	overflow: hidden;
	padding-bottom: 10px;
	height: 100px;
}
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
.newFooter {display:none;}
.newFooter20 {display:none;}
.newFooter30 {display:none;}
.bottomimage 
{
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 30px;
}
.newFooter {
	width: 85%;
}	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
	
}



@media only screen and (min-width: 620px) and (max-width: 767px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
.mainTextgrey {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
	margin-left: 10px;
	line-height: 25px;
}
.mainTextgreyFooter {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EAEAEA;
	text-align: center;
	line-height: 10px;
	padding-top: 30px;
}
#rboxSmallHome1 {display:none;}
#rboxSmall2 {display:none;}
#rboxSmall3 {display:none;}
	header{height: 143px;}
	#box1 
 {
	overflow: hidden;
	padding-bottom: 10px;
	height: 100px;
}
.copyright{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align:right;
	color:#474747;
	background-color: #000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
.menu  ul li a {
	font-size: 16px;
	line-height:14px;
	color:#F6F5FA;
	display: block;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
	text-transform:none;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}	
.menu2  ul li a {
	font-size: 14px;
	line-height:14px;
	color:#666666;
	display: block;
	padding: 2px;
	margin-bottom: 6px;
	z-index: 6;
	position: relative;
	text-transform:none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}	

	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
.copyright {display:none;}
.newFooter {display:none;}
.newFooter20 {display:none;}
.newFooter30 {display:none;}
.bottomimage 
{
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 10px;
}	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (min-width: 541px) and (max-width: 619px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */

#rboxSmallHome1 {display:none;}
#rboxSmall2 {display:none;}
#rboxSmall3 {display:none;}
article{
	clear: both;
	margin-right: 0px;
}
.menu2  ul li a {
	font-size: 12px;
	line-height:14px;
	color:#666666;
	display: block;
	padding: 2px;
	margin-bottom: 6px;
	z-index: 6;
	position: relative;
	text-transform:none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}	
#box1 
 {
	overflow: hidden;
	padding-bottom: 20px;
	height: 100px;
}
.copyright {display:none;}
.newFooter {display:none;}
.newFooter40 {display:none;}
.newFooter20 {display:none;}
.copyright{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align:right;
	color:#474747;
	background-color: #000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
header{height: 120px;}
nav .wrap-nav{padding-bottom: 14px;	}	
.menu  ul li a {
	font-size: 13px;
	line-height:14px;
	color:#F6F5FA;
	display: block;
	padding: 0px 0px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
	text-transform:none;
}
.mainTextgrey {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
	margin-left: 10px;
	line-height: 25px;
}
.mainTextgreyFooter {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #EAEAEA;
	text-align: center;
	line-height: 10px;
	padding-top: 30px;
}
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
.bottomimage 
{
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 30px;
}		
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}
@media only screen and (min-width: 480px) and (max-width: 540px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
.mainTextgrey {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
	margin-left: 10px;
	line-height: 25px;
}
.mainTextgreyFooter {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #EAEAEA;
	text-align: center;
	line-height: 5px;
	padding-top: 30px;
}
#rboxSmallHome1 {display:none;}
#rboxSmall2 {display:none;}
#rboxSmall3 {display:none;}
article{
	clear: both;
	margin-right: 0px;
}
#box1 
 {
	overflow: hidden;
	padding-bottom: 20px;
	height: 100px;
}
.copyright {display:none;}
.newFooter {display:none;}
.newFooter40 {display:none;}
.newFooter30 {display:none;}
.copyright{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align:right;
	color:#474747;
	background-color: #000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
header{height: 100px;}
nav .wrap-nav{padding-bottom: 14px;	}	
.menu  ul li a {
	font-size: 11px;
	line-height:14px;
	color:#F6F5FA;
	display: block;
	padding: 0px 0px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
	text-transform:none;
}
.menu2  ul li a {
	font-size: 10px;
	line-height:14px;
	color:#666666;
	display: block;
	padding: 2px;
	margin-bottom: 6px;
	z-index: 6;
	position: relative;
	text-transform:none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.menu2  ul li {
	position: relative;
	float: left;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	padding-top: 1px;
}	
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
.bottomimage 
{
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 40px;
}	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}
@media only screen and (min-width: 360px) and (max-width: 479px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
.mainTextgrey {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
	margin-left: 10px;
	line-height: 25px;
}
.mainTextgreyFooter {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 7px;
	color: #EAEAEA;
	text-align: center;
	line-height: 5px;
	padding-top: 30px;
}
#rboxSmallHome1 {display:none;}
#rboxSmall2 {display:none;}
#rboxSmall3 {display:none;}
article{
	clear: both;
	margin-right: 0px;
}
#box1 
 {
	overflow: hidden;
	padding-bottom: 0px;
	height: 80px;
}
.copyright {display:none;}
.newFooter {display:none;}
.newFooter40 {display:none;}
.newFooter30 {display:none;}
.copyright{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align:right;
	color:#474747;
	background-color: #000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
.menu  ul li a {
	font-size: 8px;
	line-height:14px;
	color:#F6F5FA;
	display: block;
	padding: 0px 0px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
	text-transform:none;
}
.menu2  ul li a {
	font-size: 7px;
	line-height:14px;
	color:#666666;
	display: block;
	padding: 2px;
	margin-bottom: 6px;
	z-index: 6;
	position: relative;
	text-transform:none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}	
.menu2  ul li {
	position: relative;
	float: left;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	padding-top: 1px;
}	
.newFooter {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #999;
	text-align: left;
	color: #474747;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8px
}	
.newFooter a:link, .newFooter a:visited
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8px;
	color: #474747;
	text-decoration: none;
	
}
.newFooter a:hover
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8px;
	color: #CCCCCC;
	text-decoration: none;
}		
header{height: 90px;}
nav .wrap-nav{padding-bottom: 10px;	}		
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
.bottomimage 
{
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 15px;
}
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (max-width: 359px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
.mainTextgrey {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
	margin-left: 10px;
	line-height: 25px;
}
.mainTextgreyFooter {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 7px;
	color: #EAEAEA;
	text-align: center;
	line-height: 5px;
	padding-top: 30px;
}
	header{height: 20px;}
	header #logo{top:0px;}
	header #search{bottom: 15px; width: 230px; top:auto; left: 5px;}
	header #search input{width: 194px;}
.menu  ul li {
	position: relative;
	float: left;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 6px;
}
	
#rboxSmallHome1 {display:none;}
#rboxSmall2 {display:none;}
#rboxSmall3 {display:none;}
article{
	clear: both;
	margin-right: 0px;
}
#box1 
 {
	overflow: hidden;
	padding-bottom: 0px;
	height: 70px;
}
.copyright {display:none;}
.newFooter {display:none;}
.newFooter40 {display:none;}
.newFooter30 {display:none;}
.copyright{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align:right;
	color:#474747;
	background-color: #000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
.menu  ul li a {
	font-size: 7px;
	line-height:12px;
	color:#F6F5FA;
	display: block;
	padding: 0px 0px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
	text-transform:none;
}
.menu2  ul li a {
	font-size: 6px;
	line-height:14px;
	color:#666666;
	display: block;
	padding: 2px;
	margin-bottom: 6px;
	z-index: 6;
	position: relative;
	text-transform:none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.menu2  ul li {
	position: relative;
	float: left;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	padding-top: 1px;
}	
.newFooter {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #999;
	text-align: left;
	color: #474747;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8px
}	
.newFooter a:link, .newFooter a:visited
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8px;
	color: #474747;
	text-decoration: none;
	
}
.newFooter a:hover
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8px;
	color: #CCCCCC;
	text-decoration: none;
}			
header{height: 110px;}
nav .wrap-nav{padding-bottom: 10px;	}
	
	
	#main-content .comment input, #main-content .comment textarea{width:90%;}
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
.bottomimage 
{
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 5px;
}	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}
